﻿@charset "gb2312";

/*咨询qq*/
.qiye_qq{width:39px;height:133px;position:fixed;_position:absolute; z-index:9999; bottom:0px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");top:300px;right:0;}
/*咨询qq-end*/

/* CSS Document */
*{font-family:"SimSun"; font-size:12px;padding:0; list-style:none; text-decoration:none;}
img{border:none;}
body,ul,ul li,dl,dl dt,dl dd,p,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#666; cursor:pointer;}
a:hover{text-decoration:underline;color:#aaa; }
input {outline: none;}textarea {outline: none;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
body{background:#fff;}
/*header*/
.zg_header{width:1000px;height:43px;margin:0 auto;}
.zg_header ul,.zg_logo,.zg_te{float:left;}
.zg_logo{height:40px;width:170px;padding-top:3px;}
.zg_header ul{width:520px;height:11px;padding-top:22px;}
.zg_header ul li{float:left;}
.zg_header ul li a{border-left:1px solid #333;padding:0 10px;color:#333;font:12px "SimSun";}
.zg_header ul .zg_header_left_list a{border:0;}
.zg_te{width:290px;height:18px;font:18px "Microsoft YaHei";color:#666;padding-top:15px;}
/*bmkc*/
.zg_bm_box{width:100%;height:70px;background:#000;position:fixed;bottom:0;left:0;opacity: 0.8;filter:alpha(opacity=80); display:none; z-index:800;}
.zg_bm{width:1000px;height:70px;margin:0 auto; }
.zg_bm_left,.zg_bm_right{width:470px;padding-top:20px;height:50px;}
.zg_bm_left{margin: 0 auto;}
.zg_bm_right{margin-right:0;}
.zg_bm_left b,.zg_bm_left span,.zg_bm_left a{display:block;float:left;}
.zg_bm_left b{width:250px;height:50px;font:20px/40px "Microsoft YaHei";color:#fff;}
.zg_bm_left span{font:20px/40px "Microsoft YaHei";color:#fee04c;width:110px;height:50px;}
.zg_bm_left a{width:110px;height:40px;background:url(../images/zg_2_yj.jpg) no-repeat;text-align:center;font:22px/40px "Microsoft YaHei";color:#fff;}
/*banner*/
.zg_banner_box{width:100%;height:560px;background:url(../images/bg_01.jpg) no-repeat center top;}
.zg_banner{width:1000px;height:560px;margin:0 auto;}
.zg_banner img{display:block;}
/*rs*/

.zg_rs{width:1000px;height:auto;margin:0 auto 40px;margin-top: 60px}
.zg_rs h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit1_bg.jpg) no-repeat center bottom;margin-bottom:30px;}
.zg_rs_con{ width:1000px;height:auto;}
.zg_rs_con .hd{ overflow:hidden; margin-bottom:50px;  }
.zg_rs_con .hd ul{width:1000px;height:52px;background:url(../images/zg_list_bg.jpg) no-repeat 0 5px;}
.zg_rs_con .hd li{ height:52px;text-align:center; float:left;  
 _font-weight:bold; cursor:pointer; }
.zg_rs_con .hd li span{ float:left; padding:0 36px 0 20px;height:52px;font:normal 16px/52px "Microsoft YaHei";color:#fff;}

.zg_rs_con .hd li.on b{ float:left; width:12px;height:52px;background:url(../images/zg_1_left.jpg) no-repeat left top;}
.zg_rs_con .hd li.on{height:52px;}
.zg_rs_con .hd li.on span{height:52px;background:url(../images/zg_1_right.jpg) no-repeat right top #fee04c;font:normal 16px/52px "Microsoft YaHei";color:#8e750c;}
.zg_rs_con .bd{ height:auto;width:1000px; }
.zg_rs_con .bd .zg_tab{width:1000px;height:auto;border-spacing:0;border-collapse:collapse;}
.tab_2{margin-bottom:30px;}
.zg_rs_con .bd .zg_tab th,.zg_rs_con .bd .zg_tab td{border:1px solid #333;}
.zg_rs_con .bd .zg_tab th{background:#f00;height:50px;font:14px "SimSun";color:#fff;width:60px;}
.zg_rs_con .bd .zg_tab td{font:12px "SimSun";color:#666;text-align:center;}
.zg_rs_con .bd .zg_tab td .zg_spa{color:#f00;}
.zg_rs_con .bd .zg_tab1 .zg_spa1{color:#78beff;}
.zg_rs_con .bd .zg_tab1 th,.zg_rs_con .bd .zg_tab1 td{border:1px solid #fff;}
.zg_rs_con .bd .zg_tab1 th{background:#78beff;}
.zg_rs_con .bd .zg_tab1 td{background:#ededed;font:12px "SimSun";color:#666;text-align:center;}
.zg_rs_con .bd .zg_bg_tab2{width:1000px;height:auto;border-spacing:0;border-collapse:collapse;}

.zg_rs_con .bd .zg_bg_tab2 th,.zg_rs_con .bd .zg_bg_tab2 td{border:1px solid #fff;padding:10px 5px;}
.zg_rs_con .bd .zg_bg_tab2 th{background:#78beff;font:14px "SimSun";color:#fff;}
.zg_rs_con .bd .zg_bg_tab2 td{text-align:center;background:#ededed;}
.zg_rs_con .bd .zg_tab3{width:1000px;height:auto;border-spacing:0;border-collapse:collapse;}
.zg_rs_con .bd .zg_tab3 th,.zg_rs_con .bd .zg_tab3 td{border:1px solid #333;padding:10px 5px;}
.bd_ho{width:1000px;height:215px;margin:0 auto;}
.zg_hover_content{ width:1000px;height:60px;background:url(../images/zg_ho_bg.jpg) no-repeat center bottom;}
.zg_hover_content li{ width:120px;height:50px;padding-top:10px;float:left;display:inline; position:relative;}
.zg_hover_content li.on span{ display:block; height:150px;}
.zg_hover_content a {display:block;height:40px;background:url(../images/zg_ho_h.jpg) no-repeat center bottom;text-align:center;}
.zg_hover_content a:hover,.zg_hover_content li.on a{background:url(../images/zg_ho_l.jpg) no-repeat center bottom;color:#f00;text-align:center;}
.zg_hover_content span{display:block;margin-top:20px;font-size:14px; line-height:25px; padding:10px;width:440px;height:90px;color:#888; color:#fff; background:url(../images/zg_hover_span.jpg) no-repeat; position:absolute;display:none;}
.zg_hover_content .span_5{top:50px;left:-5px;background:url(../images/zg_hover_span0.jpg) no-repeat; height:150px;}
.zg_hover_content .span_6{top:50px;right:30px;background:url(../images/zg_hover_span202.jpg) no-repeat;}
.zg_hover_content .span_7{top:50px;right:20px;background:url(../images/zg_hover_span1.jpg) no-repeat;}
.zg_hover_content .span_8{top:50px;right:10px;background:url(../images/zg_hover_span30.jpg) no-repeat;}

/*.zg_hover_content a:hover span{background:url(../images/zg_ho-b.jpg) no-repeat ;color:#fff;text-align:center;}*/
/*yr*/
.zg_yr_box{width:100%;height:720px;background: #78beff;}
.zg_yr{width:1000px;height:660px;margin:0 auto;padding-top:40px;}
.zg_yr h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit2_bg.jpg) no-repeat center bottom;margin-bottom:10px;}
.zg_yr p{width:1000px;height:80px;text-align:center;font:24px "Microsoft YaHei";color: #ffffff;}
.zg_yr table{width:1000px;height:447px;border-spacing:0;border-collapse:collapse;}
.zg_yr table th,.zg_yr table td{border:1px solid #fff;}
.zg_yr table th {font:14px/60px "SimSun";color:#666;background:#fee04c;border-top:none;}
.zg_yr table td{padding:10px 0;text-align:center;background:#ededed;font:14px/20px "SimSun";color:#666;}
.zg_yr table .zg_yr_tit{font:900 14px "SimSun";color:#666;}
/*jx*/
.zg_jx{width:1000px;height:200px;padding-top:50px;margin:0 auto;}
.zg_jx h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit1_bg.jpg) no-repeat center bottom;margin-bottom:10px;}
.zg_jx p{width:1000px;height:80px;text-align:center;font:24px "Microsoft YaHei";color:#ed4556;}
.zg_jx_1{width:1000px;height:673px;margin:0 auto;background:url(../images/zg_jx_1.jpg) no-repeat;}
.zg_jx_1 h3{font:900 30px/50px "Microsoft YaHei";color:#ed4556;height:66px;width:122px;padding-left:70px;}
.zg_jx_text{width:934px;font:18px/22px "Microsoft YaHei";color:#666;height:80px;padding:0 13px 0 52px;}
.zg_jx_1_content{width:960px;height:442px;background:#fef6eb;margin-left:40px;}
.zg_jx_1_content h4{width:960px;height:60px;background:#fee04c;text-align:center;font:24px/60px "Microsoft YaHei"; color:#7d6800;}
.zg_jx_1_content h5{padding-top:30px;font:900 24px "Microsoft YaHei"; color:#ed4556;padding-left:25px;height:45px;}
.zg_jx_1_content1{height:275px;width:870px;background:url(../images/zg_li_1.jpg) no-repeat 70px 0;padding-left:90px;}
.zg_jx_1_content1 p{font:18px/40px "Microsoft YaHei";color:#333;}
.zg_jx_1_content_lin{float:right;font:18px "Microsoft YaHei";color:#ed4556;padding-right:20px;}
.zg_jx_2_box{width:100%;height:577px;background:#f9f9f9;}
.zg_jx_2{width:1000px;height:577px;margin:0 auto;background:url(../images/zg_jx_2.jpg) no-repeat;}
.zg_jx_2 h3{font:900 30px/50px "Microsoft YaHei";color:#ed4556;height:66px;width:122px;padding:40px 0 0 70px;}
.zg_jx_2_content{width:960px;height:345px;background:#fef6eb;margin-left:40px;}
.zg_jx_2_content .jd{ overflow:hidden; margin-bottom:35px;  }
.zg_jx_2_content .jd ul{width:960px;height:62px;background:#fee04c;}
.zg_jx_2_content .jd li{ font:24px/62px "Microsoft YaHei";color:#7d6800;width:480px;text-align:center; float:left;  
 _font-weight:bold; cursor:pointer; }
.zg_jx_2_content .jd li.on{height:70px;background:url(../images/zg_jx_ts_1.jpg) no-repeat;color:#fff;}
.zg_jx_2_content .xd{ width:960px;height:210px; }
.zg_jx_2_content .xd h5{font:900 24px "Microsoft YaHei"; color:#ed4556;padding-left:25px;height:45px;}
.zg_jx_2_content .xd .zg_xd_2{height:160px;width:870px;background:url(../images/zg_jx_ts_2.jpg) no-repeat 70px 0;padding-left:90px;}
.zg_jx_2_content .xd .zg_xd_2 p{font:18px/40px "Microsoft YaHei";color:#333;}
.zg_jx_3{width:1000px;height:539px;margin:0 auto;background:url(../images/zg_jx_3.jpg) no-repeat 1px 0;}
.zg_jx_3 h3{font:900 30px/50px "Microsoft YaHei";color:#ed4556;height:66px;width:122px;padding:45px 0 0 70px;}
.zg_jx_3_content{height:280px;}
.zg_jx_3_content h5{padding-top:20px;font:900 24px "Microsoft YaHei"; color:#ed4556;padding-left:25px;height:45px;}
.zg_jx_3_content1{height:120px;background:url(../images/zg_jx_ts_3.jpg) no-repeat 70px 0;}
.zg_jx_4_box{width:100%;height:517px;background:#f9f9f9;}
.zg_jx_4{width:1000px;height:517px;margin:0 auto;background:url(../images/zg_jx_4.jpg) no-repeat 1px 0;}
.zg_jx_4 h3{font:900 30px/50px "Microsoft YaHei";color:#ed4556;height:66px;width:122px;padding:40px 0 0 70px;}
.zg_jx_4_content{height:255px;}
.zg_jx_4_content1{height:80px;background:url(../images/zg_jx_ts_4.jpg) no-repeat 70px 0;}

/*ts*/
.zg_ts_box{width:100%;height:auto;background:#f4c31f;}
.zg_ts{width:1000px;height:auto;margin:0 auto;padding:70px 0;}
.zg_ts h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit5_bg.jpg) no-repeat center bottom;margin-bottom:10px;}
.zg_ts p{width:1000px;height:50px;text-align:center;font:24px "Microsoft YaHei";color:#ed4556;}
.zg_ts_content{width:1000px;height:auto;margin-bottom:65px;}
.zg_ts_content .zg_ts_1{width:1000px;height:100px;background:url(../images/zg_ts_1.jpg) no-repeat left top;padding-top:20px;margin-bottom:5px;}
.zg_ts_content .zg_ts_1 p{width:850px;height:80px;background:#fff;float:right;font:20px/80px "Microsoft YaHei";color:#666;}
.zg_ts_content .zg_ts_2{background:url(../images/zg_ts_2.jpg) no-repeat left top;}
.zg_ts_content .zg_ts_3{background:url(../images/zg_ts_3.jpg) no-repeat left top;}
.zg_ts_content .zg_ts_4{background:url(../images/zg_ts_4.jpg) no-repeat left top;}
.zg_ts_content .zg_ts_5{background:url(../images/zg_ts_5.jpg) no-repeat left top;}
.zg_ts table{width:1000px;height:auto;border-spacing:0;border-collapse:collapse;}
.zg_ts table th,.zg_ts table td{border:1px solid #fff;padding:22px 0;}
.zg_ts table th{background:#ff7b88;font:14px "Microsoft YaHei";color:#fff;}
.zg_ts table td {text-align:center;font:14px/24px "SimSun";color:#666;background:#ededed;}
.zg_ts table td span{display:block;font:14px/26px "Microsoft YaHei";color:#ed4556;}
.zg_ts table td a{font:14px "SimSun";color:#ed4556;}
.zg_ts_tab{width:320px;padding-left:15px;}

/*td*/
.zg_td{width:1000px;height:580px;padding-top:40px;margin:0 auto;}
.zg_td h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit1_bg.jpg) no-repeat center bottom;margin-bottom:35px;}
.zg_td_content{width:1000px;height:408px;background: url("../images/bg_02.png") no-repeat}
/*cg*/
.zg_cg_box{width:100%;height:555px;background: #78beff;padding-top:65px;}
.zg_cg{width:1000px;height:620px;margin:0 auto;}
.zg_cg h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit2_bg.jpg) no-repeat center bottom;margin-bottom:55px;}
.zg_cg_list{width:1000px;height:370px;padding-top:24px; z-index:900;}
.zg_cg_more{display:block;width:200px;height:24px;position:absolute;position:absolute;top:0;right:0;color:#fff;text-align:right;font:18px "Microsoft YaHei";}
.zg_cg_list p{width:440px;height:35px;background:#fff;padding:10px 0 0 10px;float:left;margin-bottom:20px;}
.zg_list_1{margin-right:100px;}
.zg_cg_list p span,.zg_cg_list p em{display:block;float:left;}
.zg_cg_list p span{width:25px;height:25px;background:url(../images/zg_zs_1.jpg) no-repeat;text-align:center;font:18px/25px "Microsoft YaHei";color:#fc6372;}
.zg_cg_list p em{font:normal 16px/25px "Microsoft YaHei";color:#666;margin-left:10px;}
/*hj*/
.zg_hj{width:1000px;height:470px;margin:0 auto;padding-top:50px;}
.zg_hj h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit1_bg.jpg) no-repeat center bottom;margin-bottom:45px;}
.zg_hj_con{width:990px;height:305px;padding:0 5px;}
.zg_hj_con dl{width:310px;height:305px;border:1px solid #efefef;float:left;}
.zg_hj_con dl dt{width:310px;height:170px;}
.zg_hj_con dl dd{width:310px;text-align:center;font:18px/28px "Microsoft YaHei";color:#666;}
.zg_hj_con dl dd span{color:#fc6372;font:24px/56px "Microsoft YaHei";}
.zg_hj_con .zg_hj_dl{margin:0 25px;}
/*cont*/
.zg_cont_box{width:100%;height:530px;background:#eb334d;}
.zg_cont{width:1000px;height:465px;padding-top:65px;margin:0 auto;}
.zg_cont h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit3_bg.jpg) no-repeat center bottom;margin-bottom:50px;color:#fff;}
.zg_cont_content{width:1000px;height:270px;}
.zg_cont_content p{width:410px;height:270px;margin-right:30px;}
.zg_cont_main,.zg_cont_content p{float:left;}
.zg_cont_main{width:550px;height:270px;}
.zg_cont_main a{display:block;margin:0 0 10px 10px;width:68px;height:45px;background:#fff;float:left;text-align:center;font:16px/45px "Microsoft YaHei";color:#333;}
.zg_cont_main a:hover{color:#eb334d;}
/*footer*/
.zg_footer{width:100%;height:80px;padding-top:10px;font:12px/24px "SimSun";color:#333;text-align:center;}
/*ie6-fixed*/
* html,* html body{ background-image:url(about:blank); background-attachment:fixed;}
* html .zg_bm_box{ position:absolute;left:0; top:expression(offsetParent.scrollTop+document.documentElement.clientHeight-this.offsetHeight);
} 


.kctxcover1{clear:both; width:100%; height:100%;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover2{clear:both; position:fixed;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover2_1{width:269px; height:266px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover2_1 p{text-align:left; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover2_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover2_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}
.baoming{cursor:pointer;}
.close{cursor:pointer;}


.kctxcover3{clear:both; width:100%; height:100%;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover4{clear:both; position:fixed;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover4_1{width:269px; height:266px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover4_1 p{text-align:left; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover4_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover4_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}
.baoming1{cursor:pointer;}

.kctxcover5{clear:both; width:100%; height:100%;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover6{clear:both; position:fixed;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover6_1{width:269px; height:266px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover6_1 p{text-align:left; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover6_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover6_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}
.baoming2{cursor:pointer;}


.kctxcover7{clear:both; width:100%; height:100%;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover8{clear:both; position:fixed;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover8_1{width:269px; height:266px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover8_1 p{text-align:left; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover8_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover8_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}
.baoming3{cursor:pointer;}



/*.address{ width:100%; height:450px; background: #eb334d;}*/
.address{ width:1000px; height:600px;margin:0 auto; background: url("../images/bg_03.png") no-repeat;margin-top: 25px}
.address_box{ width:1000px; height:600px;margin:0 auto ;}
.address_box1 h2{width:1000px;height:75px;text-align:center;font:900 36px "Microsoft YaHei";color:#333;background:url(../images/zg_tit1_bg.jpg) no-repeat center bottom;margin-bottom:30px;}
.bann_list{ width:992px; height:176px;}
.bann_list li{ width:483px; height:176px;}
.address_box h3{ height:56px; text-align:center; color: #020e1a; font:normal 36px/56px '隶书'; margin-top:82px; margin-bottom:44px;}
.fxdz_tit{width:700px;height:27px; padding-bottom:10px; border-bottom:1px dashed #10c9ff;}
.fxdz_tit a{width:68px;height:27px;display:block;font:normal 18px/26px '隶书';color: #020e1a;text-align:center;float:left;text-decoration:none;}
.fxdz_tit a.last{ margin-right:0;}
.fxdz_tit a:hover,.fxdz_tit a.on{color: #ffffff;background: #10c9ff;}
.fxdz_con{width:1000px;height:auto;margin-top:15px; padding-bottom:30px;}
.fxdz_conl{width:277px;height:200px;float:left;padding-right:25px;}
.fxdz_conl img{width:273px;height:173px;overflow:hidden; border:2px solid #ffe234;}
.fxdz_cont{width:1000px;float:left;}
.fxdz_cont li{width:1000px;height:auto;display:none;}
.fxdz_cont li h5{width:500px;height:30px;font-size:16px; line-height:30px; font-weight:bold;color: #020e1a;}
.fxdz_cont li p{font-size:14px; line-height:25px;color: #020e1a;}
.add_left{ width:500px; float:left;}
.add_left01{ height:250px;}
.add_right01{ height:250px;}
.add_left02{ height:200px;}
.add_right02{ height:200px;}
.add_left03{ height:100px;}
.add_right03{ height:100px;}
.add_left04{ height:170px;}
.add_right04{ height:170px;}
.add_right{ width:500px; float:left;}
